@charset "utf-8";
/* NHN > UIT Center > Open UI Technology Team > Jeong Chan Myeong(dece24@nhncorp.com) 200812 */
body,p,table,input{margin:0; padding:0;color:#343434}
ul {list-style:none; margin:0; padding:0}
p {margin:0; padding:0; line-height:160%; letter-spacing:0}
img {border:0}
input {border:1px #e5e5e5 solid; background:#f9f9f9}
form {margin:0; padding:0}
a{color:#343434; text-decoration:none}
/*a:hover{color:#000000; text-decoration:underline;}*/
div.clear_both {clear:both; display:block; content:''}
div.clear_left {clear:left;}
div.clear_right {clear:right;}

html,
body{ height:100%;}
@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');
@import url('http://fonts.googleapis.com/earlyaccess/notosanskr.css');

#smartInput{ margin:0 10px 0 0;}
.smartOutput{ margin:0; padding:0;font-family:"Noto Sans KR",sans-serif,"Nanum Gothic", Arial, Tahoma, "돋음", dotum, sans-serif;font-size:14px;color:#343434} /* 스마트 에디터의 풍부한 표현이 정상적으로 출력되도록 하려면 콘텐츠가 출력되는 곳에 이 클래스를 적용하여야 한다. 예를 들면 게시물 읽기 페이지의 본문이 이에 해당된다. */

.smartOutput blockquote.q1,
.smartOutput blockquote.q2,
.smartOutput blockquote.q3,
.smartOutput blockquote.q4,
.smartOutput blockquote.q5,
.smartOutput blockquote.q6,
.smartOutput blockquote.q7{ padding:10px; margin-left:15px; margin-right:15px;}

.smartOutput blockquote.q1{ padding:0 10px; border-left:2px solid #ccc;}
.smartOutput blockquote.q2{ padding:0 10px; background:url(../img/bg_qmark.gif) no-repeat;}
.smartOutput blockquote.q3{ border:1px solid #d9d9d9;}
.smartOutput blockquote.q4{ border:1px solid #d9d9d9; background:#fbfbfb;}
.smartOutput blockquote.q5{ border:2px solid #707070;}
.smartOutput blockquote.q6{ border:1px dashed #707070;}
.smartOutput blockquote.q7{ border:1px dashed #707070; background:#fbfbfb;}

.smartOutput sup{ font:10px Tahoma;}
.smartOutput sub{ font:10px Tahoma;}
.smartOutput table td{ padding:4px;}



.smartOutput h2.editor_subject {
	font-family:Nanum Gothic; font-weight:700; 
	font-size:14px; font-family:'Merriweather Sans', "Nanum Gothic", 'Titillium Web', Arial, Tahoma, "돋음", dotum, sans-serif;  padding:0px; margin:0px; height:27px; 
	background:url(/images/sub/bar_bg.jpg) left bottom no-repeat; 
}
.smartOutput .editor_content {
	font-family:Nanum Gothic; font-weight:400; line-height:20px;
}
.smartOutput div.title01 {font-family:"Nanum Gothic"; font-size:14px; font-weight:700; background:url(/images/sub/bar_bg.jpg) left bottom no-repeat; padding-bottom:10px; margin:0px; line-height:18px;}
.smartOutput div.text01 {font-family:"Nanum Gothic"; font-size:13px; font-weight:400; margin:10px 0px 18px 0px; line-height:18px; color:#606060;}
.smartOutput div.ps_title_B {font-family:"Nanum Gothic"; font-size:20px; font-weight:800; background:url(/images/sub/bar_bg.jpg) left bottom no-repeat; padding-bottom:10px; margin:0px; line-height:28px;}
.smartOutput div.ps_text_B {font-family:"Nanum Gothic"; font-size:13px; font-weight:400; margin:15px 0px 30px 0px; line-height:18px; color:#606060;}
.smartOutput div.ps_title_1 {font-family:"Nanum Gothic"; font-size:13px; font-weight:800; background:url(/images/sub/bar_bg.jpg) left bottom no-repeat; padding-bottom:10px; margin:0px;}
.smartOutput div.ps_text_1 {font-family:"Nanum Gothic"; font-size:13px; font-weight:400; margin:9px 0px 29px 0px; line-height:18px; color:#606060;}
.smartOutput div.ps_text_2 {float:left; font-family:"Nanum Gothic"; font-size:13px; font-weight:400; margin:9px 0px 0px 0px; line-height:18px; color:#606060;}
.smartOutput div.ps_title_2 {font-family:"Nanum Gothic"; font-size:14px; font-weight:800; background:url(/images/sub/bar_bg.jpg) left bottom no-repeat; padding-bottom:10px; margin:0px;}
.smartOutput div.ps_text_3 {font-family:"Nanum Gothic"; font-size:13px; font-weight:400; margin:15px 0px 0px 0px; line-height:22px; color:#606060; text-align:justify;}
